@import "~antd/lib/style/themes/default.less";

.container {
  display: flex;
  flex-direction: column;
  height: 100vh;
  overflow: auto;
  background-color: #ECEFF0;
}

.login {
    width: 400px;    
    margin: 90px auto;
    @media screen and (max-width: @screen-sm) {
      width: 95%;
    }
    -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);
    box-shadow:  0 0 5px 2px rgba(0, 0, 0, 0.2);
  }